{
  "name": "Transformation",
  "modifiers": {
    "fiskheroes:transformation|bbgumtransform": {
      "key": "BBGUM_TRANSFORM",
      "isToggle": true,
      "transformation": {
        "toggleData": "sl:dyn/bbgum",
        "timerData": "sl:dyn/bbgum_timer",
        "time": 120
      },
      "soundEvents": {
        "ENABLE": "sl:kid_danger_transform",
        "DISABLE": "sl:kid_danger_transform"
      }
    }
  }
}
